{
  "structurify": "Structurify",
  "command.structurify.locate.exception.all_structures_are_disabled": "Невозможно найти ни одну структуру: все структуры отключены в настройках мода Structurify.",
  "command.structurify.locate.structure_is_disabled": "Невозможно найти структуру %s: структура отключена в настройках мода Structurify.",
  "gui.structurify.label.yes": "Да",
  "gui.structurify.label.no": "Нет",
  "gui.structurify.label.enabled": "Включено",
  "gui.structurify.label.disabled": "Отключено",
  "gui.structurify.title": "Настройки Structurify",
  "gui.structurify.structures_category.title": "Настройки структур",
  "gui.structurify.structures_category.description": "Включайте или отключайте генерацию структур в мире. Также можно управлять чёрным списком биомов, в которых определённые структуры не будут появляться.",
  "gui.structurify.structures.structures_group.title": "Структуры „%s“",
  "gui.structurify.structures.structures_group.description": "Список всех структур пространства имён „%s“.",
  "gui.structurify.structures.global.title": "Глобальные настройки",
  "gui.structurify.structures.global.description": "Глобальные настройки для структур.",
  "gui.structurify.structures.disable_all_structures.title": "Отключить все структуры",
  "gui.structurify.structures.disable_all_structures.description": "Все структуры будут отключены независимо от индивидуальных настроек.",
  "gui.structurify.structures.min_structure_distance_from_world_center.title": "Мин. расстояние от центра мира (в блоках)",
  "gui.structurify.structures.min_structure_distance_from_world_center.description": "Все структуры будут генерироваться только если находятся дальше указанного расстояния от центра мира.",
  "gui.structurify.structures.structure.title": "Настройки „%s“",
  "gui.structurify.structures.structure.description": "Настройки структуры „%s“",
  "gui.structurify.structures.biomes_description": "Структура может быть найдена в следующих биомах/тегах биомов:",
  "gui.structurify.structures.warning": "Имейте в виду, что каждая структура может быть дополнительно включена или отключена отдельными модами и датапаками.",
  "gui.structurify.structures.flatness_check_group.title": "Настройки проверки ровности",
  "gui.structurify.structures.structure.enable_flatness_check.title": "Включить проверку ровности",
  "gui.structurify.structures.structure.enable_flatness_check.description": "Структура будет генерироваться только если территория в заданном радиусе достаточно ровная (по указанному порогу).",
  "gui.structurify.structures.structure.flatness_check_distance.title": "Радиус проверки ровности (в блоках)",
  "gui.structurify.structures.structure.flatness_check_distance.description": "Расстояние от центра структуры, в пределах которого будет проверяться ровность местности.",
  "gui.structurify.structures.structure.flatness_check_threshold.title": "Порог ровности (в блоках)",
  "gui.structurify.structures.structure.flatness_check_threshold.description": "Максимальная разница по высоте (в блоках), при которой территория считается ровной.",
  "gui.structurify.structures.structure.allow_air_blocks_in_flatness_check.title": "Учитывать воздушные блоки как твёрдые",
  "gui.structurify.structures.structure.allow_air_blocks_in_flatness_check.description": "Воздушные блоки будут считаться твёрдыми и не приведут к провалу проверки.",
  "gui.structurify.structures.structure.allow_liquid_blocks_in_flatness_check.title": "Учитывать жидкие блоки как твёрдые",
  "gui.structurify.structures.structure.allow_liquid_blocks_in_flatness_check.description": "Жидкие блоки будут считаться твёрдыми и не приведут к провалу проверки.",
  "gui.structurify.structures.biome_check_group.title": "Настройки проверки биома",
  "gui.structurify.structures.structure.enable_biome_check.title": "Включить проверку биома",
  "gui.structurify.structures.structure.enable_biome_check.description": "Структура будет генерироваться только если все биомы в заданном радиусе присутствуют в списке ниже.",
  "gui.structurify.structures.structure.biome_check_distance.title": "Радиус проверки биома (в блоках)",
  "gui.structurify.structures.structure.biome_check_distance.description": "Расстояние от центра структуры, в пределах которого будут проверяться биомы.",
  "gui.structurify.structures.structure.biomes.title": "Биомы / Теги биомов",
  "gui.structurify.structures.structure.biomes.description": "Список биомов/тегов биомов, в которых может появиться структура „%s“.",
  "gui.structurify.structure_sets.warning": "Имейте в виду, что каждый набор структур может иметь уникальные правила размещения и переопределения, заданные модами и датапаками. Изменение этого значения не всегда приведёт к ожидаемому распределению структур.",
  "gui.structurify.structure_sets_category.title": "Настройки распределения структур",
  "gui.structurify.structure_sets_category.description": "Настройте распределение структур с помощью глобального множителя расстояния и разделения или индивидуальных значений для каждой структуры.",
  "gui.structurify.structure_sets.global_spacing_and_separation.title": "Глобальные настройки",
  "gui.structurify.structure_sets.global_spacing_and_separation.description": "Глобальные настройки для наборов структур.",
  "gui.structurify.structure_sets.enable_global_spacing_and_separation_modifier.title": "Включить глобальный множитель расстояния и разделения",
  "gui.structurify.structure_sets.enable_global_spacing_and_separation_modifier.description": "Расстояние и разделение для каждого набора структур будут умножаться на это значение.",
  "gui.structurify.structure_sets.global_spacing_and_separation_modifier.title": "Глобальный множитель расстояния и разделения",
  "gui.structurify.structure_sets.global_spacing_and_separation_modifier.description": "Если отличается от значения по умолчанию 1.0, каждый набор структур будет либо более плотным, либо более редким.\n\n < 1.0 — плотнее\n = 1.0 — без изменений\n > 1.0 — реже",
  "gui.structurify.structure_sets.structure_group.title": "Структуры „%s“",
  "gui.structurify.structure_sets.structure_group.description": "Настройки набора структур пространства имён „%s“.",
  "gui.structurify.structure_sets.override_global_spacing_and_separation_modifier.title": "Переопределить глобальные настройки",
  "gui.structurify.structure_sets.override_global_spacing_and_separation_modifier.description": "Переопределить глобальный множитель расстояния и разделения для набора структур „%s“ индивидуальными настройками.",
  "gui.structurify.structure_sets.salt.title": "Соль",
  "gui.structurify.structure_sets.salt.description": "Соль — это число, используемое для рандомизации. У каждого набора структур должна быть своя уникальная соль.",
  "gui.structurify.structure_sets.frequency.title": "Частота",
  "gui.structurify.structure_sets.frequency.description": "Частота определяет вероятность попытки генерации при выполнении других условий.",
  "gui.structurify.structure_sets.spacing.title": "Расстояние",
  "gui.structurify.structure_sets.spacing.description": "Среднее расстояние (в чанках) между структурами в одном наборе.",
  "gui.structurify.structure_sets.separation.title": "Разделение",
  "gui.structurify.structure_sets.separation.description": "Минимальное расстояние (в чанках) между структурами в одном наборе. Значение разделения не может превышать расстояние.",
  "gui.structurify.structures.structure.biome_check_mode.title": "Режим проверки биома",
  "gui.structurify.structures.structure.biome_check_mode.description": "Режим, определяющий, как работает проверка биома.",
  "gui.structurify.structures.structure.biome_check_mode.strict": "Строгий",
  "gui.structurify.structures.structure.biome_check_mode.blacklist": "Чёрный список",
  "gui.structurify.structures.structure.biome_check_blacklisted_biomes.title": "Заблокированные биомы/теги биомов",
  "gui.structurify.structures.structure.biome_check_blacklisted_biomes.description": "Список текущих заблокированных биомов и тегов биомов, в которых структура «%s» не может сгенерироваться, если включена проверка биома.",
  "gui.structurify.label.yes_global": "Да, глобально для всех структур",
  "gui.structurify.label.yes_namespace": "Да, глобально для структур «%s»",
  "gui.structurify.structures.prevent_structure_overlap.title": "Глобально предотвращает перекрытие структур",
  "gui.structurify.structures.prevent_structure_overlap.description": "Если включено, все структуры не будут перекрывать друг друга.",
  "gui.structurify.structures.structure_set.title": "Настройки набора структур «%s»",
  "gui.structurify.structures.structure_set.description": "Настройки набора структур «%s»",
  "gui.structurify.structures.structures.structure.title": "Настройки структуры",
  "gui.structurify.structures.distance_from_world_center_group.title": "Настройки расстояния от центра мира",
  "gui.structurify.structures.structure.override_global_distance_from_world_center.title": "Переопределить глобальные настройки",
  "gui.structurify.structures.structure.override_global_distance_from_world_center.description": "Определяет, нужно ли переопределять расстояние от центра мира из глобальных настроек или настроек пространства имён «%s» специфическими настройками структуры «%s».",
  "gui.structurify.structures.structure.min_distance_from_world_center.title": "Мин. расстояние (в блоках)",
  "gui.structurify.structures.structure.min_distance_from_world_center.description": "Структура будет генерироваться только если она находится дальше указанного расстояния от центра мира.",
  "gui.structurify.structures.structure.max_distance_from_world_center.title": "Макс. расстояние (в блоках)",
  "gui.structurify.structures.structure.max_distance_from_world_center.description": "Структура будет генерироваться только если она находится ближе указанного расстояния к центру мира.",
  "gui.structurify.structures.overlap_check_group.title": "Настройки предотвращения наложений",
  "gui.structurify.structures.structure.exclude_from_overlap_prevention.title": "Исключить из предотвращения наложений",
  "gui.structurify.structures.structure.exclude_from_overlap_prevention.description": "Определяет, нужно ли исключать пространство имён «%s» или структуру из глобального предотвращения наложений.",
  "gui.structurify.structures.structure.override_global_flatness_check.title": "Переопределить глобальные настройки",
  "gui.structurify.structures.structure.override_global_flatness_check.description": "Определяет, нужно ли переопределять проверку на плоскость из глобальных настроек или настроек пространства имён «%s» специфическими настройками структуры «%s».",
  "gui.structurify.structures.structure.allow_non_solid_blocks_in_flatness_check.title": "Разрешить нетвёрдые блоки",
  "gui.structurify.structures.structure.allow_non_solid_blocks_in_flatness_check.description": "Жидкости, воздух и другие «особые» блоки будут считаться твёрдыми и не приведут к провалу проверки.",
  "gui.structurify.structures.structure.detail_button.tooltip": "Открыть настройки структуры «%s»",
  "gui.structurify.structures.structure_set.config_button.tooltip": "Открыть настройки набора структур «%s»",
  "gui.structurify.structures.structure.override_global_biome_check.title": "Переопределить глобальные настройки",
  "gui.structurify.structures.structure.override_global_biome_check.description": "Определяет, нужно ли переопределять проверку биома из глобальных настроек или настроек пространства имён «%s» специфическими настройками структуры «%s».",
  "gui.structurify.structures.structure.step.title": "Этап",
  "gui.structurify.structures.structure.step.description": "Этап, на котором генерируется структура.",
  "gui.structurify.structures.structure.jigsaw.size.title": "Размер",
  "gui.structurify.structures.structure.jigsaw.size.description": "Размер (глубина) генерируемых структур из пазлов.\n\n — 20: Самая большая структура\n — 1: Самая маленькая структура",
  "gui.structurify.structures.structure.jigsaw.max_distance_from_center.title": "Макс. расстояние от центра структуры (в блоках)",
  "gui.structurify.structures.structure.jigsaw.max_distance_from_center.description": "Максимальное расстояние от центра структуры (в блоках), на котором может быть сгенерирована часть структуры (фрагмент пазла).",
  "gui.structurify.structures.structure.jigsaw.horizontal_max_distance_from_center.title": "Макс. гориз. расстояние от центра структуры (в блоках)",
  "gui.structurify.structures.structure.jigsaw.horizontal_max_distance_from_center.description": "Максимальное горизонтальное расстояние от центра структуры (в блоках), на котором может быть сгенерирована часть структуры (фрагмент пазла).",
  "gui.structurify.structures.structure.jigsaw.vertical_max_distance_from_center.title": "Макс. верт. расстояние от центра структуры (в блоках)",
  "gui.structurify.structures.structure.jigsaw.vertical_max_distance_from_center.description": "Максимальное вертикальное расстояние от центра структуры (в блоках), на котором может быть сгенерирована часть структуры (фрагмент пазла).",
  "gui.structurify.structures.structure.is_disabled.title": "Отключено",
  "gui.structurify.structures.structure.is_disabled.description": "Если отключено, структура не будет генерироваться.",
  "gui.structurify.structures.structure.terrain_adaptation.title": "Адаптация к ландшафту",
  "gui.structurify.structures.structure.terrain_adaptation.description": "Тип адаптации к ландшафту, используемый для структуры.",
  "gui.structurify.structure_sets.structure_spread.title": "Настройки распространения структур",
  "gui.structurify.structure_sets.structure_set.is_disabled.title": "Отключено",
  "gui.structurify.structure_sets.structure_set.is_disabled.description": "Если отключено, набор структур не будет генерироваться.",
  "gui.structurify.structure_sets.structure_set.title": "Настройки набора структур",
  "gui.structurify.structure_sets.structure_set.weights.title": "Веса структур",
  "gui.structurify.structure_sets.structure_set.weight.description": "Вес представляет собой шанс выбора по сравнению с другими. Чем больше вес, тем выше шанс выбора."
}